/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
@media screen and (min-width: 768px){
  .ult-sticky-anchor.ult_stick_to_row {
    z-index: 0 !important;
}
}
.wp-gr .grw-slider .grw-slider-controls{
    z-index: 3000001!important;
}
.sfm-body-pushed .wp-gr .grw-slider .grw-slider-controls{
    z-index: 2!important;
}
.grecaptcha-badge {
  display: none !important
}
/*.l-header.pos_fixed ~ .l-main > .l-section:first-of-type > .l-section-h, .headerinpos_below .l-header.pos_fixed ~ .l-main > .l-section:nth-of-type(2) > .l-section-h, .l-header.pos_static.bg_transparent ~ .l-main > .l-section:first-of-type > .l-section-h {
    padding-top: 0 !important;
}*/
.custom-breadcrumbs a{
	color:#000;
}
.read-more-hidden-text{
	display:none;
  padding: 0 50px 50px 50px;
}

.page-id-7853 .layout_7599 .w-grid-item-h {
  background: #fff;
  color: #333;
  border-radius: 0.3rem;
  z-index: 3;
  box-shadow: 0 0.03rem 0.06rem rgba(0,0,0,0.1),0 0.10rem 0.30rem rgba(0,0,0,0.1);
  transition-duration: 0.3s;
  overflow: hidden;
}
.page-id-7853 .layout_7599 .usg_post_content_1{
	padding: 0 11% 11% 11% !important;
}
.page-id-7853 .layout_7599 .usg_post_title_1{
	padding: 7% 11% 0 11% !important;
}
.page-id-7853 .layout_7599 .usg_post_image_1 {
    margin-bottom: 0 !important;
}
.page-id-7853 .layout_7599 .usg_btn_1,
.page-id-7853 .layout_7599 .usg_hwrapper_1 {
  display: none;
}
.entry-header {
  background: rgba(255,255,255,0.75);
  position: absolute;
  top: 98px;
  right: 0;
  left: 0;
  z-index: 1;
}
.list-title h3 {
  font-size: 20px;
}
#inner_map iframe {
  width: 100%;
  margin-top: 80px;
}
.term-13 #page-content{
	padding-top: 130px;
}
.admin-bar .entry-header{
	top: 130px;
}
.entry-header .container{
	max-width: 1490px;
	margin: auto;
}
.row-header {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.row-header .col-md-6 {
  flex: 0 0 auto;
  width: 50%;
  max-width: 100%;
}
.custom-breadcrumbs {
  text-align: right;
  font-size: 14px;
}
h1.entry-title {
  font-weight: bold;
  font-size: 32px;
  line-height: 1.8;
}

/* home */
section.home-first-row {
  position: relative
}




section.home-first-row:after {
    content: ' ';
    background: url(https://dogether.co.il/wp-content/uploads/2023/08/new-dogether23.png) 100% 100% no-repeat;
    background-size: contain;
    position: absolute;
    bottom: 25px;
    right: 10px;
    z-index: 99;
    width: 360px;
    height: 368px;
}

@media only screen and (max-width:900px) {
  section.home-first-row:after {
      background-size: contain;
      right: 0;
      width: 180px;
      height: 150px
  }
}

/* portfolio g-filters  */
.location-list__row .uavc-list-icon ul{
  display: flex;
  flex-wrap: wrap;
  padding-right: 12% !important;
}
.location-list__row ul li{
  width: 25%;
}
.location-list__row .uavc-list-desc{
  color: #000 !important;
  vertical-align: top !important;
}
.location-spaces_grid_wrapper{
  flex: 1;
  justify-content: space-between;
}
.location-accordion .w-tabs-section-header{
  padding: 30px 0 30px .5em !important;
}
.location-accordion .w-tabs-section-title{
  color: #000;
  font-weight: 700;
}
.location-button__map i{
  vertical-align: middle !important;
}
.location-heroscreen_headings h1{
  font-size: 82px;
  margin: 0;
}
.location-heroscreen_headings h2{
  font-size: 41px;
}
.w-grid .g-filters .g-filters-list a.g-filters-item {
  padding: 5px 20px;
  font-size: 24px;
  display: inline-block;
  border: none;
  box-shadow: none;
}

.w-grid .g-filters .g-filters-list a.g-filters-item.active {
  background: #2b2c36;
  color: #ffce00
}

.w-grid .g-filters .g-filters-list a.g-filters-item:hover,
.w-grid .g-filters .g-filters-list a.g-filters-item:focus,
.w-grid .g-filters .g-filters-list a.g-filters-item.active:hover {
  background: #ffce00;
  color: #2b2c36
}

.w-grid .g-filters .g-filters-list a.g-filters-item .g-filters-item-amount {
  display: none !important
}

/* end portfolio g-filters  */

@media screen and (min-width: 0px) and (max-width: 800px) {
  header {
      height: 64px !important;
  }

  header.up {
      height: 44px !important;
  }

  header .logo {
      left: 20px !important;
  }

  header .items {
      display: none;
      !important;
  }

  .popup-wrapper .center-wrapper .center {
      padding: 0 !important;
  }
}

@media screen and (device-aspect-ratio: 40 / 71) {
  .cover .text-wrapper .the-content {
      margin-top: -60px !important;
  }

  .hero .center-wrapper {
      height: calc( 100% - 120px ) !important;
  }
}

.bg {
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}


/*********/
.preloader {
  display: none !important;
  position: fixed !important;
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
  left: 0 !important;
  background: black !important;
  z-index: 99999  !important;
}



/********************/
.popup-wrapper {
  position: fixed !important;
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
  left: 0 !important;
  background: rgba(0, 0, 0, 0.8) !important;
  z-index: 99999 !important;
  display: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
  overflow: auto !important;
  -webkit-transition: all 0.26s ease-out !important;
  transition: all 0.26s ease-out !important;
}

.popup-wrapper.show {
  opacity: 1;
  visibility: visible !important;
}

.popup-wrapper .close {
  position: absolute !important;
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
  left: 0 !important;
}

.popup-wrapper .icon {
  opacity: 0.1 !important;
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  height: 100% !important;
}

.popup-wrapper .center-wrapper .center {
  padding: 50px 0 !important;
}

.popup-wrapper .center-wrapper .center.p-100-20 {
  padding: 100px 20px !important;
}

.popup-wrapper .headline {
  position: fixed !important;
  left: 60px !important;
  top: 45px !important;
  color: white !important;
  max-width: calc( 100% - 90px) !important;
  transform: translateY(30px) !important;
  -webkit-transform: translateY(30px) !important;
  visibility: hidden !important;
  opacity: 0 !important;
  -webkit-transition: all 0.4s ease-out !important;
  transition: all 0.4s ease-out !important;
}

.popup-wrapper .headline.show {
  transform: translateX(0) !important;
  -webkit-transform: translateX(0) !important;
}

.popup-wrapper .headline.show {
  visibility: visible !important;
  opacity: 1 !important;
}

.popup-wrapper .headline h4 {
  font-size: 3.2em !important;
}

.popup-wrapper .gallery {
  position: absolute !important;
  top: 120px !important;
  height: calc( 100% - 240px ) !important;
  left: 60px !important;
  width: calc( 100% - 120px ) !important;
}

.popup-wrapper .gallery .the-gallery {
  position: absolute !important;
  width: 1000px !important;
  height: 562px !important;
  left: 50% !important;
  margin-left: -500px !important;
  top: 50% !important;
  margin-top: -281px !important;
}

.popup-wrapper .gallery .the-gallery div {
  position: relative !important;
  height: 100% !important;
}

.popup-wrapper .gallery .fa-chevron-right {
  color: white !important;
  font-size: 19px !important;
  right: -60px !important;
  top: 50% !important;
  margin-top: -20px !important;
  height: 40px !important;
  line-height: 40px !important;
  position: absolute !important;
  cursor: pointer !important;
}

.popup-wrapper .gallery .fa-chevron-left {
  color: white !important;
  font-size: 19px !important;
  top: 50% !important;
  margin-top: -20px !important;
  height: 40px !important;
  line-height: 40px !important;
  position: absolute !important;
  cursor: pointer !important;
  right: auto !important;
  left: -60px !important;
}

.popup-wrapper .gallery .slick-dots {
  bottom: -40px !important;
}

.popup-wrapper .gallery .slick-dots li {
  border-radius: 50% !important;
  background: white !important;
  height: 10px !important;
  width: 10px !important;
  cursor: pointer !important;
  -webkit-transition: all 0.26s ease-out !important;
  transition: all 0.26s ease-out !important;
}

.popup-wrapper .gallery .slick-dots li:hover {
  background: #3EBFB9 !important;
}

.popup-wrapper .gallery .slick-dots li.slick-active {
  background: #3EBFB9 !important;
}

.popup-wrapper .contact-wrapper {
  position: absolute !important;
  width: 800px !important;
  height: 400px !important;
  left: 50% !important;
  margin-left: -400px !important;
  top: 50% !important;
  margin-top: -200px !important;
  background: white !important;
  color: white !important;
  transform: translateY(60px) !important;
  -webkit-transform: translateY(60px) !important;
  visibility: hidden !important;
  opacity: 0 !important;
  -webkit-transition: all 0.4s ease-out !important;
  transition: all 0.4s ease-out !important;
}

.popup-wrapper .contact-wrapper.show {
  transform: translateX(0) !important;
  -webkit-transform: translateX(0) !important;
}

.popup-wrapper .contact-wrapper.show {
  visibility: visible !important;
  opacity: 1 !important;
}

.popup-wrapper .contact-wrapper .image {
  top: 4px !important;
  left: 4px !important;
  width: calc( 100% - 8px ) !important;
  height: calc( 100% - 8px ) !important;
}

.popup-wrapper .contact-wrapper .icon {
  position: absolute !important;
  left: 0 !important;
  top: 0 !important;
  height: 100% !important;
  opacity: 0.1 !important;
}

.popup-wrapper .contact-wrapper .content {
  position: relative !important;
  width: 600px !important;
  margin: auto !important;
  padding: 60px 0 !important;
}

.popup-wrapper .contact-wrapper .content .form-wrapper {
  position: relative !important;
  float: left !important;
  width: 340px !important;
}

.popup-wrapper .contact-wrapper .content .details-wrapper {
  position: relative !important;
  color: white !important;
  margin-right: 60px !important;
  width: calc( 100% - 400px ) !important;
  float: left !important;
}

.popup-wrapper .contact-wrapper .half {
  position: absolute !important;
  top: 0 !important;
  width: 50% !important;
  height: 100% !important;
}

.popup-wrapper .contact-wrapper .half.left {
  left: 0;
}

.popup-wrapper .contact-wrapper .half.left .center-wrapper {
  left: 50%;
  margin-left: -160px;
  width: 320px;
}

.popup-wrapper .contact-wrapper .half.right {
  right: 0;
}

.popup-wrapper .contact-wrapper .half.right .center-wrapper {
  left: 50%;
  margin-left: -160px;
  width: 320px;
}

.popup-wrapper .contact-wrapper .half .center-wrapper {
  display: block;
  top: 60px;
  height: calc( 100% - 60px );
}

.popup-wrapper .contact-wrapper .half .divider {
  position: absolute;
  top: 60px;
  height: calc( 100% - 120px );
  left: 100%;
  width: 1px;
  background: white;
}

.popup-wrapper .contact-wrapper .half h3 {
  font-size: 4.6em;
}

.popup-wrapper .contact-wrapper .follow {
  position: relative;
  left: auto;
  right: auto;
  bottom: auto;
  top: auto;
}

.popup-wrapper .contact-wrapper .follow .fa {
  margin-right: 6px;
  margin-left: 0;
  border-color: white;
  color: white;
}

.popup-wrapper .contact-wrapper .follow .fa:hover {
  border-color: #3EBFB9;
}

.popup-wrapper .the-video {
  position: absolute;
  width: 900px;
  height: 506px;
  left: 50%;
  margin-left: -450px;
  top: 50%;
  margin-top: -253px;
  background: white;
  transform: translateY(60px);
  -webkit-transform: translateY(60px);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.popup-wrapper .the-video.show {
  transform: translateX(0);
  -webkit-transform: translateX(0);
}

.popup-wrapper .the-video.show {
  visibility: visible;
  opacity: 1;
}

.popup-wrapper .the-video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.locations-wrapper {
  position: relative;
  text-align: center;
  color: white;
}

.locations-wrapper .item {
  position: relative;
  display: inline-block;
  width: 340px;
  height: 512px;
  margin: 0 10px 24px;
  vertical-align: top;
  text-align: left;
  background: black;
  color: black;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  transform: translateY(30px);
  -webkit-transform: translateY(30px);
  visibility: hidden;
  opacity: 0;
}

.locations-wrapper .item.show {
  transform: translateX(0);
  -webkit-transform: translateX(0);
}

.locations-wrapper .item.show {
  visibility: visible;
  opacity: 1;
}

.locations-wrapper .item.fade .inner-wrapper {
  opacity: 0.25;
}

.locations-wrapper .item .inner-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: white;
  -webkit-transition: all 0.26s ease-out;
  transition: all 0.26s ease-out;
}

.locations-wrapper .item .image {
  position: relative;
  height: auto;
  padding-bottom: 56.25%;
}

.locations-wrapper .item .text {
  padding: 0 20px;
  position: relative;
}

.locations-wrapper .item h3 {
  font-size: 4em;
}

.locations-wrapper .item h4 {
  font-size: 3.4em;
}

.locations-wrapper .item .fa {
  font-size: 13px;
}

.locations-wrapper .item .button {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0;
}

.locations-wrapper .item .view-map {
  text-align: center;
  cursor: pointer;
  font-size: 1.3em;
  margin-top: 20px;
  cursor: pointer;
}

.locations-wrapper .item .view-map .fa {
  margin-right: 6px;
}

.locations-wrapper .item p.small {
  font-size: 13px;
  margin-top: 5px;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
}

.locations-wrapper .item .prices {
  position: relative;
  margin-top: 10px;
  border-top: 1px solid rgba(0, 0, 0, 0.25);
}

.locations-wrapper .item .prices.half {
  width: calc( 50% - 10px );
}

.locations-wrapper .item .prices.half .prices-coming-soon {
  position: absolute;
  top: 0;
  left: calc( 100% + 20px );
  width: 100%;
  height: 100%;
  border: 1px solid rgba(0, 0, 0, 0.25);
  font-family: "bebas_neuebook";
  font-size: 2.4em;
}

.locations-wrapper .item .prices.half .prices-coming-soon .text {
  position: relative;
  padding: 22px 0;
  width: 55px;
  margin: auto;
}

.locations-wrapper .item .prices .row {
  position: relative;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  font-weight: 700;
  font-size: 1.3em;
}

.locations-wrapper .item .prices .row .the-price {
  position: absolute;
  right: 0;
  top: 0;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
  text-align: right;
  font-weight: 400;
}

/*popup*/

.popup {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
  width: 100%;
  height: 100%;
/*transform: scale(0);*/
  overflow-y: scroll;
  background-color: rgba(0, 0, 0, 0.8);
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
}

.popup--show {
  opacity: 1;
  visibility: visible;
}

.popup__close {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 34px;
  height: 34px;
  font-size: 0;
  color: #c9c9c9;
  border: 1px solid rgba(255, 255, 255, 0.15);
  background-color: transparent;
  cursor: pointer;
  outline: none;
}

.popup__close::before,
.popup__close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 3px;
  height: 17px;
  background-color: #ffffff;
}

.popup__close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.popup__close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.popup__inner {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1170px;
  padding-top: 20vh;
}

.popup__title {
  margin: 0;
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  color: #ffce00;
}

.popup__card-wrapper {
  position: relative;
  font-size: 0;
  text-align: center;
  letter-spacing: 15px;
/*background-color: rgba(0, 0, 0, 0.5);*/
}

.popup__card {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 280px;
  margin-bottom: 15px;
  text-align: right;
  letter-spacing: normal;
  line-height: 1.15;
  background-color: #ffffff;
  transition: 0.3s;
}

.popup__card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  animation: fade-out 0.3s linear;
  opacity: 0;
  transition: 0.3;
  visibility: hidden;
}

.popup__card--fade::before {
  animation: fade 0.3s linear;
  opacity: 1;
  visibility: visible;
}

@keyframes fade {
  from {
      opacity: 0;
  }

  to {
      opacity: 1;
  }
}

@keyframes fade-out {
  from {
      opacity: 1;
  }

  to {
      opacity: 0;
  }
}

.popup__card-image {
  width: 100%;
  height: 185px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
}

.popup__card-inner {
  padding: 20px;
  background-color: #ffffff;
}

.popup__card-title {
  margin: 0;
  padding-bottom: 10px;
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid #d1d1d1;
  color: #000000;
}

.popup__card-description {
  margin: 0;
  margin-top: 10px;
  height: 60px;
  font-size: 18px;
  font-weight: bold;
  overflow: hidden;
}

.popup__card-content {
  margin: 0;
  margin-top: 15px;
  height: 150px;
  font-size: 16px;
  overflow: hidden;
}

.popup__card-link {
  display: block;
  margin-top: 25px;
  padding: 13px 5px;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  border-radius: 22px;
  color: #ffce00;
}
.haderim .w-image {
    display: block;
    width: 100%;
}
.haderim h1{
	line-height:1.1;
}
.hide-temp{
	display:none;
}
@media (max-width: 1024px) {
  .location-list__row ul li{
    width: 28%;
    min-height: 58px;
    line-height: 1;
  }
}

@media (max-width: 900px) {
  .popup__inner {
      padding-top: 10vh;
  }
}

@media (max-width: 768px) {
	#inner_map iframe {
	  width: 100%;
	  margin-top: 0;
		height:300px;
	}
  .entry-header {
	position: relative;
	top: auto !important;
	margin-top: 50px;
	padding: 0 15px;
  }	
  h1.entry-title{
	  font-size: 28px;
	  line-height: 1;
	  padding: 15px 0;
  }
  .custom-breadcrumbs{
	  font-size: 12px;
  }
	
  .location-second_txt h2{
    font-size: 40px;
    line-height: 1;
  }
  .location-second_txt h4{
    font-size: 24px;
    line-height: 1.2;
  }
  .location-grid__gallery,
  .location-accordion_container{
    margin: 0 !important;
  }
  .location-accordion_container .w-tabs-sections-h > .w-tabs-section:last-of-type{
    border-bottom: 0 !important;
  }
  .location-heroscreen_headings h1{
    line-height: 1;
    font-size: 55px;
  }
  .location-heroscreen_headings h2{
    line-height: 1;
  }
  .location-list__row .uavc-list-icon ul{
    padding-right: 0 !important;
    justify-content: space-between;
  }
  .location-list__row .uavc-list-desc{
    vertical-align: middle !important;
  }
  .location-list__row ul li{
    width: 45%;
    min-height: none;
    line-height: 1;
  }
  .location-button__map__container .w-btn-wrapper,
  .location-button__map{
    width: 100%
  }

  .popup__card {
      display: block;
      width: 100%;
  }

  .popup__close {
      position: fixed;
      z-index: 10;
      background-color: rgba(0, 0, 0, 0.5);
  }

  .popup__card-wrapper {
      padding: 0 15px;
  }

  .popup__card-image {
      height: 300px;
      background-position: center;
  }
}

time.w-post-elm {
display:none !important;
}

.for_phone .w-contacts-item-value {direction:ltr;}

